/* custom element styling */

body {
	/*undo some strange decisions from latex.css*/
	max-width: 100ch;
	background: transparent;
	font-size: 14pt;
	line-height: 1.6em;
}

h1.title {
	font-weight: normal;
	font-size: 2.2em;
}

.cjk {
	font-family: Source Han Serif, Noto Serif CJK, MS Song, SimSun, serif;
}

.sc {
	font-variant: small-caps;
}

.hidden {
	display: none;
}

.large {
	font-size: 1.2em;
}

.Large {
	font-size: 1.5em;
}

.LARGE {
	font-size: 1.9em;
}

.huge { 
	font-size: 2.2em;
}

.center, .center p {
	margin: auto;
	text-align: center;
}

.nowrap {
	white-space: nowrap;
}

.bold {
	font-weight: 600;
}